Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Beveiligingsexpert: 'Niet updaten naar iOS 4.3.5 is een groot risico'

Door: Wouter Hoeffnagel | 30 juli 2011 13:11

None
Apple

Apple bracht eerder deze week iOS 4.3.5 uit. De update dicht een lek waarmee hackers via openbare netwerken toegang kregen tot je iPhone of iPad. Door de update is het echter niet langer mogelijk een jailbreak uit te voeren. Beveiligingsexperts adviseren gebruikers echter toch te updaten naar 4.3.5.

Met behulp van het gat dat Apple in iOS 4.3.5 heeft gedicht kunnen hackers volgens Chester Wisniewski, beveiligingsexpert bij Sophos Canada, verkeer van je iPhone of iPad oppikken. Dit is met name een groot risico zodra je via een onbeveiligd WiFi-netwerk inlogt bij een bank of een website als PayPal.

iOS 4.3.5 verhelpt een probleem in iOS waardoor hackers datasessies die beveiligd zijn via SSL of TLS opnemen of bewerken. In het specifiek ging het hierbij om X.509-certificaten.

Momenteel is er geen jailbreak voor iOS 4.3.5 beschikbaar. Alleen iOS 4.3.3 is momenteel te voorzien van een untethered jailbreak via JailbreakMe.com. Heb je iOS 4.3.4? Dan kun je gebruik maken van redsn0w 0.9.8b3 om je apparaat te voorzien van een tethered jailbreak.

0 Reacties op: Beveiligingsexpert: 'Niet updaten naar iOS 4.3.5 is een groot risico'

  • Om te reageren moet je ingelogd zijn. Nog geen account? Registreer je dan en praat mee!
  • Er zijn nog geen reacties op dit artikel.

Wanneer je een reactie plaatst ga je akoord
met onze voorwaarden voor reacties.